PositionAttitudeTransform File Reference
`#include <osg/Group>`
`#include <osg/Transform>`
`#include <osg/AnimationPath>`
`#include <osg/Vec3d>`
`#include <osg/Quat>`

Go to the source code of this file.

## Classes

class | osg::PositionAttitudeTransform

## Namespaces

namespace | osg

## Macros

#define | OSG_POSITIONATTITUDETRANSFORM 1

## Macro Definition Documentation

## OSG_POSITIONATTITUDETRANSFORM

#define OSG_POSITIONATTITUDETRANSFORM 1